local fn = _gn(0x61c309e3)
--- Overrides the output volume for a particular player on Mumble. This will also bypass 3D audio and distance calculations. -1.0 to reset the override.
-- Set to -1.0 to reset the Volume override.
-- @param player A game player index.
-- @param volume The volume, ranging from 0.0 to 1.0 (or above).
function Global.MumbleSetVolumeOverride(player, volume)
	return _in2(fn, player, volume)
end
